Home  |  Reunion 10 Support  |  iPhone  |  iPad  |  ReunionTalk Forums  |  Upgrade  |  Contact Us

System Requirements

To use Reunion for Macintosh, you will need...


  • Mac OS X 10.5 or newer. (PPC or Intel.)



 

  • Having a family wouldn't hurt either.

 

 


To use Reunion for iPhone or iPod Touch , you will need...



  • An iPhone or iPod Touch running iOS 4.3 or newer.
  • Reunion for Macintosh version 9.0c or version 10.

 

 


To use Reunion for iPad, you will need...



  • An iPad running iOS 5.1 or newer.
  • Reunion for Macintosh version 9.0c or version 10.